Subject: New Reply Received - Fwd: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 14:49:48 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Fwd: Sorry, we had to cancel part of your order.  Ticket comment <div>Dear support team </div>
<div>Thank you so much for the support . I was able to find my account and logged in as well  using my phone  and yes , I received my refund as well .</div>
<div>Please ignore the very latest mail send from my side . </div>
<div>Truly appreciating your efforts and patience !</div>
<div>Regards </div>
<div>Neetu Nair </div>
<div>
<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 28 July 2021, Neetu Madhu &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Hi thank you for the response . <div>I was not able login to my account . </div>
<div>I believe my account has to be under the mail</div>
<div> <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> </div>
<div>I tried to use the forgot password option and I was not able to enter . </div>
<div>I doubt if I have done by previous purchase as guest . In that case how will I be able to access my account . </div>
<div>It would be grateful , if I would be given the guidance for this . </div>
<div>Regards </div>
<div>Neetu Nair </div>
<div>
<br><br>On Wednesday, 28 July 2021, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><wbr>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Neetu,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (BHD 5.5 &amp; 0.8) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</wbr>
</div>
<br><br>-- <br>Thanks and Regards <br>Neetu Nair <br>
</blockquote>
<br><br>-- <br>Thanks and Regards <br>Neetu Nair <br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2913220